@font-face {
	font-family: 'FontAwesome';
	src: url("/fonts/fontawesome-webfont.eot?v=4.7.0");
	src: url("/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0") format("embedded-opentype"), url("/fonts/fontawesome-webfont.woff2?v=4.7.0") format("woff2"), url("/fonts/fontawesome-webfont.woff?v=4.7.0") format("woff"), url("/fonts/fontawesome-webfont.ttf?v=4.7.0") format("truetype"), url("/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg");
	font-weight: normal;
	font-style: normal;
}

.fa {
	display: inline-block;
	font-family: 'FontAwesome';
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

[class*='fa-']:before {
	font-weight: 400;
	font-family: 'FontAwesome';
}


.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
	position: static;
	width: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	clip: auto;
}

@font-face {
	font-family: "Material Design Icons";
	src: url("/fonts/materialdesignicons-webfont.eot?v=1.4.57");
	src: url("/fonts/materialdesignicons-webfont.eot?#iefix&v=1.4.57") format("embedded-opentype"), url("/fonts/materialdesignicons-webfont.woff2?v=1.4.57") format("woff2"), url("/fonts/materialdesignicons-webfont.woff?v=1.4.57") format("woff"), url("/fonts/materialdesignicons-webfont.ttf?v=1.4.57") format("truetype"), url("/fonts/materialdesignicons-webfont.svg?v=1.4.57#materialdesigniconsregular") format("svg");
	font-weight: normal;
	font-style: normal;
}

.mdi {
	display: inline-block;
	font: normal normal normal 24px/1 "Material Design Icons";
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
}

@font-face {
	font-family: 'Linearicons';
	font-weight: normal;
	font-style: normal;
	src: url(/fonts/Linearicons.eot);
	/* For IE6-8 */
	src: local("Linearicons"), local("Linearicons"), url(/fonts/Linearicons.woff) format("woff"), url(/fonts/Linearicons.ttf) format("truetype");
}

.linearicons,
[class^="linearicons-"], [class*=" linearicons-"] {
	font-family: 'Linearicons' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


@font-face {
	font-family: "fl-bigmug-line";
	src: url("/fonts/fl-bigmug-line.eot");
	src: url("/fonts/fl-bigmug-line.eot#iefix") format("embedded-opentype"), url("/fonts/fl-bigmug-line.woff") format("woff"), url("/fonts/fl-bigmug-line.ttf") format("truetype"), url("/fonts/fl-bigmug-line.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

.fl-bigmug-line-ico,
[class^="fl-bigmug-line-"]:before, [class*=" fl-bigmug-line-"]:before,
[class^="fl-bigmug-line-"]:after, [class*=" fl-bigmug-line-"]:after {
	font-family: 'fl-bigmug-line';
	font-size: inherit;
	font-weight: 400;
	font-style: normal;
}

.fa-angle-right:before {
	content: "\f105";
}

.fa-circle-o-notch:before {
	content: "\f1ce";
}
.mdi-math-compass:before {
	content: "\f44a";
}
.mdi-arrow-right:before {
	content: "\f14f";
}
.mdi-arrow-up:before {
	content: "\f156";
}
.mdi-facebook:before {
	content: "\f301";
}
.mdi-instagram:before {
	content: "\f3f1";
}
.mdi-twitter:before {
	content: "\f631";
}
.mdi-linkedin:before {
	content: "\f42d";
}
.mdi-youtube-play:before {
	content: "\f6b0";
}
.mdi-monitor:before {
	content: "\f46a";
}

.linearicons-share2:before {
	content: "\ec20";
}
.linearicons-medal-empty:before {
	content: "\e9dd";
}
.mdi-phone:before {
	content: "\f4e1";
}